/* STYLES PRET FRONTALIER */
@font-face { font-family : "Myriad";
src: url("/fonts/myriad.otf"); }

/* HEADER */
#pf_header { height:93px; background-repeat:repeat-x; background-image:url(../img/header_extend.gif); width:100%; display:block; z-index:1;  }
#pf_top { background-color:#fbfafa;  position:relative; min-height:320px; padding-top:20px; background-repeat:repeat-x; background-position:top; width:100%; background-image:url(../img/content_extend.gif); }
#pf_content { min-height:400px; background-color:#fafafa; width:100%; display:block; z-index:1; }
#pf_header div.centre { position:absolute; left:50%; margin-left:-500px; width:1000px; overflow:hidden; z-index:1; }
#pf_header div.centre a.logo { width:398px; height:87px; display:block; background-image:url(../img/logo.jpg); }
#pf_header div.centre ul { position:absolute; top:0; right:47px; }
#pf_header div.centre ul li { float:left; height:93px; }
#pf_header div.centre ul li a { color:#FFF; height:93px; line-height:93px; background-repeat:repeat-x; display:block; text-decoration:none; font-family: Helvetica, Verdana; font-size:16px; padding: 0 18px 0 18px; }
#pf_header div.centre ul li a:hover { background-image:url(../img/trait.png); }
#pf_header div.centre ul li a.selected { background-image:url(../img/trait_selected.png); }

/* CONTENT */
div.pagecontent h2, div.col_gauche div p { color:#c55050; }
div.rose, h1.red { color:#c55050; }
#pf_content div.centre { width:905px; margin:auto; padding-top:10px; }
#pf_top div.centre  { border-radius:5px; background:#f6f4f4; background-position:left top; background-repeat:no-repeat; width:904px; height:318px; position:absolute; left:50%; margin-left:-452px; }
#pf_top div.une { background-image:url(../img/top/top_photo_une.jpg); z-index:1; border:1px solid #eee8e8; }
div.topbox { left:472px; top:20px; background-image:url(../img/top/title_alaune.gif);  }

div.une div.top h2 { color:#c44e4e; text-shadow:none; }
div.une div.top p { color:#686868; text-shadow:none; }
div.une iframe { top:280px; left:492px; }
div.col_droite { float:left; margin-left:20px; max-width:591px; }
a.large_link { width:823px; height:62px; background-position:top; display:block; text-decoration:none; color:#606060; padding:15px 0 0 80px; }
a.large_link h2 { color:#2d2d2d; font-family:"Myriad", Helvetica; font-size:24px; }
a.large_link:hover { background-position:bottom; }
a.simulateur { background-image:url(../img/bouton_simulateur.png); }
a.dossier { background-image:url(../img/bouton_dossier.png); }

/* NEWS */
a.tag:hover, a.tagselected, #pagination a.paginationselected  { border:1px solid #c44e4e; background-color:#f5f0f0; color:#c44e4e; }
div.col { margin:0 29px 0 29px; }
div.actualites h1 { width:376px; }
div.newcontent a, div.newcontent a:visited { color:#c44e4e; }

/* DOSSIER */
input.champ:focus, textarea.champ:focus { border-color:#c55050; color:#c55050; background:#f8f5f5; }
ul#nav_dossier li a:hover, #footer ul li a:hover  { color: #c55050; }
div#newslist a { text-decoration:none; display:block; color:#430404; padding: 5px 0 10px 10px; border-left:2px solid #000; width:581px; }
div#newslist a:hover { color:#c55050; border-left:2px solid #c55050; background-color:#f6f4f4; }